<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote  name="korg"
           fetch="git://android.git.kernel.org/"
           review="localhost:8080" />

  <default revision="master"
           remote="korg" />

  <project path="project0"
           name="tools/test/project0" />
</manifest>
